.form-cta .form-actions {
      margin: 0px;
    margin-top: 30px;
    padding: 0px;
    background: transparent;
    border-top: 0px;
}
.form-cta input[type="text"] {
    width: 100% !important;
    padding: 0px !important;
    background: transparent;
    max-width: 100% !important;
    border-radius: 0px;
    border-top: none;
    border-left: none;
    border-right: none;
    box-shadow: none;
    border-bottom: 1px solid #c49861;
}

.form-cta .bfQuickMode select {
      padding: 0px;
      color: #bbb1a5;
           font-size: 14px;
      border-radius: 0px;
      border-bottom: 1px solid #c49862;
      border-left: none;
      box-shadow: none;
      max-width: 100% !important;
      border-right: none;
      border-top: none;
      font-weight: 500;
      width: 100%;
}


div#bfPage2 {
    font-size: 12px;
    font-weight: 600;
    color: #a47030;
}

.bfQuickMode .form-inline .form-control {
    width: 100%;
}

.bfQuickMode .controls .control-label {
    margin-top: 10px;
    font-family: lora;
    font-size: 16px;
    color: #a18a6b;
    font-weight: 500;
}

.bfQuickMode input[type=text], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    background: #00000000;
    outline: none;
    padding: 0px !important;
     max-width: 100% !important;
    box-shadow: none;
}

textarea {
    border: 0px;
    border-radius: 0px;
    border-bottom: 1px solid #c49861;
   background: #00000003;
}

/*button*/
button.bfNextButton.btn.btn-primary.pull-right.button {
    letter-spacing: 1px;
    position: relative;
    font-family: lora;
    border-radius: 0px;
    color: #666c32;
    font-weight: 500;
    background: transparent;
    font-size: 17px;
    transition: 0.3s;
    padding: 0px 0px 0px 30px;
}


.form-cta .form-actions {
    float: left;
}

button.bfNextButton.btn.btn-primary.pull-right.button:before {
    position: absolute;
    content: '';
    background: url(/images/00-lay-dental/pattern/button.png);
    width: 15px;
    height: 15px;
    background-size: cover;
    left: 0px;
    top: 0px;
    margin: auto;
    bottom: 0px;
}
.sppb-btn.sppb-btn-default:hover:before {
    transform: scale(1.1);
    filter: brightness(0.2);
}

.sppb-btn.sppb-btn-default:hover {
    opacity: 60%;
}


.bfQuickMode .bfbs3-form-group .bfbs3-control-label, .bfQuickMode .form-group .control-label {
    width: 100% !important;
    margin-top: 10px !important;
    font-family: lora;
    font-size: 16px;
      margin-bottom: 10px;
    color: #a18a6b;
    font-weight: 500;
}

.bfQuickMode .bfbs3-form-inline .bfbs3-form-control, .bfQuickMode .form-inline .form-control {
    width: 100% !important;
}

.form-control {
    background: #ffffff30 !important;
    border: 0px;
    border-bottom: 1px solid #000;
}
.form-control:focus {
    box-shadow: 3px 2px 5px 1px #ebe3e3 !important;
    border: 1px solid #afa07e;
}
button#bfSubmitButton {
        letter-spacing: 1px;
    position: relative;
    font-family: lora;
    border-radius: 0px;
    color: #666c32;
    font-weight: 500;
    background: transparent;
    font-size: 17px;
    transition: 0.3s;
    padding: 0px 0px 0px 30px;
}
button#bfSubmitButton:before{
    transition:0.3s;
    position: absolute;
    content: '';
    background: url(/images/00-lay-dental/pattern/button.png);
    width: 15px;
    height: 15px;
    background-size: cover;
    left: 0px;
    top: 0px;
    margin: auto;
    bottom: 0px;
}
button#bfSubmitButton:hover:before{
    transform: scale(1.1);
    filter: brightness(0.2);
}
.bfQuickMode .bfbs3-form-group-actions, .bfQuickMode .form-group-actions {
    margin-bottom: 0px;
}

.contact-info-001 h5.sppb-addon-title {
    font-size: 18px !important;
    font-weight: 500 !important;
    color: #696f32;
    font-family: lora;
}


.bfQuickMode .form-group-actions {
    margin-bottom: 0px !important;
}

.leaflet-container a {
    font-size: 11px;
    color: #000;
    font-family: lora;
}